Subject: Notification

From: <[email-masked]>
Date: Tue, 16 Oct 2007 18:22:06 -0400

Canadian Concept To Revolutionize US Used Car Market.

Exit Only, Inc.
E X T O
Price: $0.43

Taking Canada's online used car market buy storm in May, EXTO is excited
to expand out after such overwhelming results. Results in the US are
expected to mirror the success of the Canadian launch. Exit Only's
revolutionary, no hidden fee, no listing fee, pay for leads only fee
structure removes the risk and expense out of selling your car and makes
this one hot new approach. Tuesday news release stated that they are
ready ahead of schedule to release the US Site. EXTO is already up over
100% since lat month, once this new site hits the market it will go
crazy. Act Now!